Nini Library API Reference - http://nini.sourceforge.net/ |

# IniSectionCollection Properties

The properties of the IniSectionCollection class are listed below. For a complete list of IniSectionCollection class members, see the IniSectionCollection Members topic.

#### Public Instance Properties

Count | Returns the number of sections in the collection.
IsSynchronized | Returns true if the collection is synchronized. This always returns false.
Item | Overloaded. Returns the section at the specified index.
SyncRoot | Returns the synchronization object.

#### See Also

IniSectionCollection Class | Nini.Ini Namespace